Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 13 Mar 2020 02:42:05 -0400

Chat transcript

	

	David Fri, 03/13/20 06:33:16 am UTC
	
		Hello, would you like to talk about our services?

	Visitor 06:33:16 am
	
		hello

	David 06:33:34 am
	
		How can I help you today?

	Visitor 06:33:55 am
	
		i want to buy an unmanaged dedicated server
	
		E3-1220 v3 looks good
	
		does it come with 5 IPs?

	David 06:34:36 am
	
		Certainly! Please allow me a moment to check this for you.

	Visitor 06:34:52 am
	
		sure

	David 06:36:28 am
	
		I am sorry I don't have this information handy with me. Basically, you are a new prospective customer, it would suit your purpose better to discuss your requirements with one of our sales representative.
	
		May I have your name, email and phone number please?
	
		Are we still connected?

	Visitor 06:37:40 am
	
		yes
	
		sure
	
		I'm Katerina Mizik
	
		[email-masked]
	
		my cell phone is currently not working
	
		please contact me via email only

	David 06:38:57 am
	
		Sure, I will pass on this to our sales team and thank you so much for sharing your details. We really appreciate your interest in our services, please expect a follow up from our team on this requirement shortly.

	Visitor 06:39:04 am
	
		okay
	
		can you provide different subnets?
	
		i need 5 IPs and all 5 IPs with different subnets
	
		For Example:
xx.xx.66.xx
xx.xx.64.xx
xx.xx.68.xx
xx.xx.63.xx
xx.xx.69.xx
	
		different 3rd octet

	David 06:39:53 am
	
		Kateryna, I must say they will surely assist you in this better than me.
	
		Please expect a follow up regarding your every question shortly.

	Visitor 06:40:38 am
	
		okay

	David 06:40:38 am
	
		Is there anything else Kateryna, I can assist you with?

	Visitor 06:40:44 am
	
		waiting for your email
	
		no that's all
	
		thank you

	David 06:41:08 am
	
		Surely :) It was nice talking to you. Have a great day ahead, goodbye! Take Care Kateryna :)

	System 06:41:19 am
	
		David archived the chat

	System 06:41:31 am
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? No

	8m 3s

Chat has been opened from website: https://www.colocationamerica.com/linux/e3-1220

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com